@charset "UTF-8";

-webkit-appearance: none;
-webkit-text-size-adjust: 100%;

/* CSSリセット */
html,body,div,span,p,em,img,table,footer,header {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	background:transparent;
	font-weight:normal;
}

body {
	font-size:16px;
	font-family:""メイリオ", Meiryo, Arial, Osaka, ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: -moz-linear-gradient(top, #2F5597 0%,#Fff 100%);/*古いFireFox向け*/
	background: -webkit-linear-gradient(top,#2F5597 0%,#Fff 100%);/*古いSafari・Chrome向け*/
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2F5597', endColorstr='#fff',GradientType=0 );/*IE9以下への対応*/
	background: linear-gradient(to bottom, #2F5597 0%,#Fff 100%);/*正規のプロパティ*/
	z-index: -1;
}

/* 表示・非表示 */
.ymenu {
	display: block;
}
.nmenu {
	display: none;
}

.header {
	top: 0; /* 上部から配置の基準位置を決める */
	padding: 10px; 
	height: 50px;
	text-align: center;
	margin-bottom: 3em;
}
.header img {
	width:80%;
}
 
.footer {

	padding:10px;
	color: #2F4F4F;
}

/* フレーム */
.fff {
	width: 80%;
	margin: 0 auto;
	background: #fff;
	padding: 10px 0;
	box-shadow: 4px 4px 8px #2F4F4F;
	background: url(../img/bg6.gif);
	border: solid 2px #2F4F4F;
}


/* 左メニュー BOX */
.menu_box {
	width: 30%;
	position: relative;
	height: 20em;
}

.c-btn {
	cursor: pointer;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
	border: 2px solid #2F4F4F;
	border-radius: 10px;
	font-weight: bold;
	padding: 0.2em;
	text-align: left;
	margin-bottom: 0.1em;
}

.c-btn.slide {
	background: #FFF0F5;
	color: #A52A2A;
	overflow: hidden;
	position: relative;
	z-index: 1;
	padding-left:1em;
}
.c-btn.slide2 {
	background: #2F4F4F;
	color: #fff;
	overflow: hidden;
	position: relative;
	z-index: 1;
	padding-left:1em;
}
.c-btn.slide::after {
	background: #2F4F4F;
	position: absolute;;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: scale(0, 1);
	transform-origin: left top;
	transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
	z-index: -1;
}
.c-btn.slide:hover {
	color: #fff;
}
.c-btn.slide:hover::after {
	transform: scale(1, 1);
}
#tit {
	width:98%;
	margin:0 auto;
	background: #2F4F4F;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
}

#tit2 {
	width:98%;
	margin:1em auto 0 auto;
	background: #fff;
}

#bnn {
	width:165px;
	margin: 0 auto 0.5em auto;
} 
#bnn2 {
	width:85%;
	margin: -0.5em auto 0 auto;
} 

#jns2 {
	width:70%;
	margin: 0 auto;
	border: solid 1px #666;
}
#jns2 img {
	width:100%;
}


/* 右contents */
.r_contens {
	width: 63%;
	position: relative;
	margin-left: 32%;
	margin-top: -20em;
	padding: 0.4em;
	background: #fff;
	border: solid 2px #2F4F4F;
}





/* メニュー */
#global-navi {
	top: 0;
	right: 0px;
	width: 100%;
}

#wrapper nav ul {
	list-style: none;
	margin-left: 0;
}

#wrapper nav > ul > li {
	position: relative;
	padding: 1px 0px

}

#wrapper nav a {
	font-weight: bold;
	font-size: 18px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding: 0;
	-moz-transition: background-color .3s linear;
	-webkit-transition: background-color .3s linear;
	transition: background-color .3s linear;
}

@media screen and (max-width: 1024px) {
#wrapper nav a {
	font-size: 14px;
}
}

/* スマホ */
@media screen and (max-width: 760px) {
.ymenu {
	display: none;
}
.nmenu {
	display: block;
}

.fff {
	width: 99%;
}
#tit2 {
	font-size:12px;
}

.header {
	margin-bottom: 0;
}

.r_contens {
	width: 93%;
	margin-left: 0;
}
#bnn2 {
	font-size:12px;
}


#wrapper nav a {
	background: #c0c0c0;
}



.c-btn {
	font-size: 0.8em;
	margin-bottom: -0.1em;
}

#wrapper nav {
    position: fixed;
    top: 0;
    right: -300px;
    width: 300px;
    height: 100%;
    padding-top: 50px;
    background:#c0c0c0;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 200;
}
#wrapper nav ul li {
    display:block;
    padding: 1px 5px
}
 
#wrapper nav ul li a {
    text-decoration: none;
    color: #033560;
    padding: 2px 10px;
}

/* ハンバーガーボタン */ 
#wrapper .btn-gnavi {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 300;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms
}
 
#wrapper .btn-gnavi span {
    position: absolute;
    width: 30px;
    height: 4px;
    background: #cc0000;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms
}
 
#wrapper .btn-gnavi span:nth-child(1) {
    top: 0
}
 
#wrapper .btn-gnavi span:nth-child(2) {
    top: 10px
}
 
#wrapper .btn-gnavi span:nth-child(3) {
    top: 20px
}
 
#wrapper .btn-gnavi.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}
 
#wrapper .btn-gnavi.open span {
    background: #cc0000;
}
 
#wrapper .btn-gnavi.open span {
    width: 24px;
}
#wrapper .contents section p {
    position: absolute;
    top: 50%;
    width: 30%;
    line-height: 1.4;
    font-size: 20px;
    color: #fff;
    text-shadow: 0 0 6px #666
}
 
#wrapper .contents section:nth-child(odd) p {
    left: 10%
}
 
#wrapper .contents section:nth-child(even) p {
    right: 10%
}
}
